Skip site navigation (1) Skip section navigation (2)

Re: Fedora package status for 1.6.3 and above

From: "Florian G(dot) Pflug" <fgp(at)phlo(dot)org>
To: Dave Page <dpage(at)postgresql(dot)org>
Cc: Devrim GÜNDÜZ <devrim(at)CommandPrompt(dot)com>, pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: Fedora package status for 1.6.3 and above
Date: 2007-03-27 20:31:59
Message-ID: 46097F3F.5040508@phlo.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Dave Page wrote:
> Devrim GÜNDÜZ wrote:
>> The package builder ( ghenry ~~ suretecsystems  dot com ) is a bit late
>> on building packages: Fedora Core 6 has 1.4.3 ( the reason is stated
>> below ) , and development has 1.6.1. So please bug him, not me, about
>> Fedora pgadmin3 package in Fedora repository. The reason that Fedora 6
>> has 1.4.3 is the wx 2.8 dependency of pgadmin3, that Fedora 6 does not
>> have in its repositories.
> 
> :-( This is the problem with relying on the OS teams to build packages -
> they can take months or even years to to release a new version.

Is the same for Ubuntu :-( - At least if I haven't missed anything.

Maybe we could build a generic statically linked binary (for i386 at least)
, for those distributions which nobody does up-to-date builds for?

If there is interest in this, I could try to build such a package for
1.6.3 in the next few days. Dunno how hard it is to build a version
that runs on the  majority of the distributions out there though..

greetings, Florian Pflug



In response to

pgadmin-hackers by date

Next:From: Florian G. PflugDate: 2007-03-27 20:37:09
Subject: Small glitch on the Homepage
Previous:From: Devrim GÜNDÜZDate: 2007-03-27 20:04:09
Subject: Re: Fedora package status for 1.6.3 and above

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group